Subject: Re: [Teas] Agenda requests for Berlin

From: "Matt Hartley (mhartley)" <[email-masked]>
Date: Mon, 4 Jul 2016 17:24:09 +0000

A reminder on agenda requests for Berlin...

> All,
> 
> It's time to put together our agenda again.
> 
> We have one session in Berlin: 10:00 - 12:30, Thursday July 21,
> Charlottenburg II/III.
> 
> There will also be a joint Yang session as we've done previously; this
> time, PCE WG is hosting it and managing the agenda. It will be Thursday
> July 21, Afternoon Session II, 16:20 - 18:20, Charlottenburg II/III.
> 
> Please send slot requests for the TEAS session to me and the Chairs by the
> end of the day on Wednesday, July 6th. This is a bit earlier than usual as
> the due date for us to get the agenda in has also moved forward :) Note
> also that the deadline for drafts has also moved forward - it's now on
> Friday, so you no longer have the weekend to get them done.
> 
> We'll need slides for presentation by Sunday, July 17th.
> 
> Any WG draft not being discussed/presented should have a status update
> sent to the list by Sunday July 17th. Please also provide a summary slide
> by the same date.
> 
> Cheers
> 
> Matt/Lou/Pavan
> 
> =========================
> 
> Important dates:
> 
> 2016-07-08 (Friday): Internet Draft submission cut-off (for all drafts,
> including -00) by UTC 23:59, upload using IETF ID Submission Tool.
> 
> 2016-07-08 (Friday): Draft Working Group agendas due by UTC 23:59, upload
> using IETF Meeting Materials Management Tool.
> 
> 2016-07-08 (Friday): Early Bird registration and payment cut-off at UTC
> 23:59.
> 
> 2016-07-11 (Monday): Revised Working Group agendas due by UTC 23:59,
> upload using IETF Meeting Materials Management Tool.
> 
> 2016-07-11 (Monday): Registration cancellation cut-off at UTC 23:59.
> 
> 2016-07-15 (Friday): Final Pre-Registration and Pre-Payment cut-off at
> 17:00 local meeting time.
> 2016-07-17 - 2016-07-22: IETF 96 in Berlin, Germany

---

From: "Matt Hartley (mhartley)" <[email-masked]>
Date: Tue, 5 Jul 2016 17:09:47 +0000

All,

Final reminder. Tomorrow is the last day for agenda requests.

Cheers

Matt

> > time, PCE WG is hosting it and managing the agenda. It will be
> > Thursday July 21, Afternoon Session II, 16:20 - 18:20, Charlottenburg
> II/III.
> >
> > Please send slot requests for the TEAS session to me and the Chairs by
> > the end of the day on Wednesday, July 6th. This is a bit earlier than
> > usual as the due date for us to get the agenda in has also moved
> > forward :) Note also that the deadline for drafts has also moved
> > forward - it's now on Friday, so you no longer have the weekend to get
> them done.
> >
> > sent to the list by Sunday July 17th. Please also provide a summary
> > slide by the same date.
> >
> > Cheers
> >
> > Matt/Lou/Pavan
> >
> > 2016-07-08 (Friday): Internet Draft submission cut-off (for all
> > drafts, including -00) by UTC 23:59, upload using IETF ID Submission
> Tool.
> >
> > 2016-07-08 (Friday): Draft Working Group agendas due by UTC 23:59,
> > 2016-07-08 (Friday): Early Bird registration and payment cut-off at
> > UTC 23:59.
> >

---

From: Aijun Wang <[email-masked]>
Date: Wed, 6 Jul 2016 05:24:48 +0800

Hi, Matt and Chairs,

I would like to request one time slot for the upcoming Berlin meeting to introduce my new draft that describes the PCE use case in Native IP environment and its solution.

The submitted draft is here https://tools.ietf.org/html/draft-wang-teas-pce-native-ip-00

The information for the time request is the following:

Title: PCE in Native IP environment and its solution
Presenter: Aijun Wang
Duration: 5-10 Minutes

Thanks in advance

From Aijun Wang
China Telecom

> 在 2016年7月6日，01:09，Matt Hartley (mhartley) <[email-masked]> 写道：
> 
> All,
> 
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas

---

From: "Matt Hartley (mhartley)" <[email-masked]>
Date: Wed, 6 Jul 2016 14:49:53 +0000

Thanks, Aijun. You're on the list!

Cheers

Matt

> Hi, Matt and Chairs,
> 
> I would like to request one time slot for the upcoming Berlin meeting to
> introduce my new draft that describes the PCE use case in Native IP
> environment and its solution.
> 
> >>> There will also be a joint Yang session as we've done previously;
> >>> this time, PCE WG is hosting it and managing the agenda. It will be
> >>> Please send slot requests for the TEAS session to me and the Chairs
> >>> by the end of the day on Wednesday, July 6th. This is a bit earlier
> >>> than usual as the due date for us to get the agenda in has also
> >>> moved forward :) Note also that the deadline for drafts has also
> >>> moved forward - it's now on Friday, so you no longer have the
> >>> weekend to get
> >> them done.
> >>>
> >>> Any WG draft not being discussed/presented should have a status
> >>> update sent to the list by Sunday July 17th. Please also provide a
> >>> summary slide by the same date.
> >>>
> >>> Cheers
> >>>
> >>> Matt/Lou/Pavan
> >>>